@font-face {
  font-family: Oracle Sans;
  src: url(fonts/OracleSans/OracleSans_W_Rg.woff2), url(fonts/OracleSan/OracleSans_W_Bd.woff2),
    url(fonts/OracleSans/OracleSans_W_SBd.woff2), url(fonts/OracleSans/OracleSans_W_It.woff2),
    url(fonts/OracleSans/OracleSans_W_Lt.woff2);
}
@font-face {
  font-family: Georgia;
  src: url(fonts/Georgia_Regular_font.ttf);
}
* {
  font-family: Oracle Sans !important;
}
.cus-subcontainer-display > a > p {
  color: #97c4cf;
  line-height: 25px;
  padding: 0;
  margin: 3px 15px;
  font-size: 18px;
}
body.Section-Profile .Profile dd,
body.Section-Profile .Profile dt {
  color: #100f0e;
}
.BreadcrumbsBox .Breadcrumbs a {
  color: #302d2a !important;
  font-family: Oracle Sans !important;
}
.BreadcrumbsBox {
  display: block;
  max-width: 1264px;
  padding-left: 40px;
  padding-right: 40px;
  margin: 0 auto;
}
.BreadcrumbsBox .Breadcrumbs span {
  color: #302d2a !important;
  line-height: 21px;
  text-transform: none;
}
#ora-content-banner [class*="bannerStyles-outerBackground"] ,
#ora-content-banner [class*="banner-outerBackground"] {
  background-image: url("/addons/themes/oracle-theme-hub/design/images/header-employee.png");
}
.ReactionsWrap.H {
  color: #100f0e;
  font-weight: 800;
}
body.Section-Profile .CountItemWrap {
  width: 95px;
  margin: 14px;
}
body.Section-Profile .CountItemWrap .CountTotal {
  color: #a1adaf;
  font-family: Oracle Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 48px;
}
body.Section-Profile .CountItemWrap .CountLabel {
  font-family: Oracle Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
}

.Profile > .User > .About h2 {
  display: none !important;
}
body.Section-Profile .Profile h2 {
  display: none !important;
}
body.Section-Profile .Profile > .User > * + * {
  margin-top: 0px !important;
}
.BoxFilter ul.FilterMenu li.Active a {
  background: #302d2a;
  color: #fff;
  padding: 5px;
}
.BoxFilter ul.FilterMenu li a {
  font-family: Oracle Sans;
  font-style: normal;
  font-weight: 600;
  font-size: 17px;
  color: #41727e;
}

.Panel .PhotoWrapLarge {
  margin-bottom: 185px !important;
}
.User {
  height: 410px;
}
header .headerNavigation ul {
  display: none !important;
}
header .titleBar-guestNav ul {
  display: flex !important;
}
/*
Welcome communities section CSS - Can be moved as pockets
*/
/*
.Frame-row {
  flex-direction: column;
}
Removing this as it's breaking profile page
*/
.category-container {
  height: 558px;
  left: 0px;
  top: 687px;
  z-index: 1;
}

.customer-container {
  position: absolute;
  width: 380px;
  left: 0;
  top: -55px;
  height: 440px;
}

.developer-container {
  position: absolute;
  left: 33.33%;
  right: 38.33%;
  width: 380px;
  bottom: 30.21%;
  top: -55px;
  height: 440px;
}

.partner-container {
  position: absolute;
  left: 66.86%;
  width: 380px;
  right: 13.8%;
  bottom: 30.21%;
  top: -55px;
  height: 440px;
}

.cus-subcontainer,
.cus-subcontainer-display {
  position: absolute;
  left: 0%;
  right: 0%;
  top: 0%;
  bottom: 0%;
  background: #463738;
  box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
}

.cus-subcontainer p,
.dev-subcontainer p,
.part-subcontainer p,
.find-subcontainer p,
.cus-subcontainer-display p {
  color: #fff;
  margin: 15px;
  font-size: 20px;
}

.cus-subcontainer h1,
.dev-subcontainer h1,
.part-subcontainer h1,
.cus-subcontainer-display h1 {
  color: #fff;
  margin: 15px;
  margin-top: 35px;
}

.detailed-text {
  font-size: 16px !important;
  width: 310px;
}

.dev-subcontainer {
  position: absolute;
  left: 0%;
  right: 0%;
  top: 0%;
  bottom: 0%;
  background: #5e5b58;
  box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
}

.part-subcontainer {
  position: absolute;
  left: 0%;
  right: 0%;
  top: 0%;
  bottom: 0%;
  background: #606d6d;
  box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
}

.add-customer,
.add-dev,
.add-partner,
.add-customer-show,
.add-customer-dis {
  position: absolute;
  top: 380px;
  left: 15px;
}

.add-customer a,
.add-dev a,
.add-partner a {
  position: absolute;
}

.align-find h2 {
  position: absolute;
  left: 20.47%;
  right: 56.36%;
  top: 33%;
  bottom: 33%;

  font-family: Oracle Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 25px;
  line-height: 34px;
  /* identical to box height */

  display: flex;
  align-items: center;
  text-align: right;

  color: #302d2a;
}

.search-container {
  position: absolute;
  left: 31.82%;
  right: 12.92%;
  top: 30%;
  bottom: 30%;
}

.footbar-container {
  height: 80px;
}

.footbar-subcontainer {
  height: 80px;
  background: #ceaa8f;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footbar-subcontainer p {
  color: #302d2a;
  font-size: 20px;
  margin-right: 10px;
}

.footer-btn {
  background: #302d2a;
  border-radius: 50px;
  color: #fff;
  height: 40px;
  padding: 10px;
}
.category-container-mobile {
  display: none;
}

.groundbreaker-content .bannerTab button {
  background: #302d2a;
  color: #ffffff;
  height: 39px !important;
  margin: auto 15px;
  border: none;
  cursor: pointer;
  margin-bottom: 15px;
}
.groundbreaker-content .bannerTab button {
  border-radius: 6px !important;
  width: 200px;
}

.icon-bookmark_f1k5fid5 .svgBookmark-mainPath {
  fill: none;
  stroke: #41727e !important;
}

.Box li,
.Box li:first-child {
  border-bottom: solid rgb(230, 230, 231) 1px !important;
}

.leadersection-communities-title {
  margin: 20px 0 0 0 !important;
}

.section-communities-title {
  margin: 20px 0 0 0 !important;
}

[class*="section-communities-title"]:after {
  content: "";
  display: block;
  background: #853742;
}

.DataList a {
  color: #ffffff !important;
  padding-top: 20px !important;
}

.SiteTotal-Row {
  display: inline-block;
  align-items: center;
  flex-wrap: nowrap;
  height: auto;
  justify-content: flex-start;
  position: relative;
  padding-left: 8px;
  padding-right: 8px;
  float: left;
  clear: both;
}

.DataList .Item .Title a {
  color: #41727e !important;
}

.DataList .Item .Title a:hover {
  color: #41727e !important;
  cursor: pointer;
}

a.MoreWrap,
.MoreWrap a,
.MorePager a,
.more.More,
.MoreWrap a.more.More {
  color: #41727e !important;
}

.MoreWrap a.more.More:hover {
  color: #41727e !important;
  cursor: pointer;
}

.tab-browse-isActive_f166w9pt::before {
  background-color: #853742 !important;
  bottom: 0;
  content: "";
  display: block;
  height: 5px !important;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  position: absolute;
  width: calc(100% - 24px);
}

.buttonUtils-asTextPrimary_fa3bon5.buttonUtils-asTextPrimary_fa3bon5:hover,
.buttonUtils-asTextPrimary_fa3bon5.buttonUtils-asTextPrimary_fa3bon5:focus,
.buttonUtils-asTextPrimary_fa3bon5.buttonUtils-asTextPrimary_fa3bon5:active {
  color: #41727e !important;
}

.banner-selectoption .dev-select .event-selects {
  font-size: 14px !important;
}

.developers .search-container h2 {
  padding: 8px 5px !important;
  font-size: 17px;
  margin-right: 10px !important;
}

.div-part {
  padding: 0px 20px 10px !important;
}

.groundbreaker-content .bannerTab button {
  padding: 0 14px !important;
}

.leader-desc {
  padding-left: 0 !important;
}

.blog-detail ul li .blog-desc {
  color: #41727e !important;
}

.partner-network {
  padding: 0 0 40px 0 !important;
}

.Item.Read:hover,
.Item.Read:focus,
.Item.Read:active,
.Item.Read.focus-visible {
  border-radius: 6px;
}

.heading::after {
  /*border-bottom-color:#853742 !important;*/
  width: 40px !important;
}

.developers .search-container h2 {
  margin-right: 10px !important;
}

.PageControls-filters {
  margin-left: 10px !important;
}

.BoxDiscussions .DataList .Item:last-child, .Section-DiscussionList .DataList .Item:last-child {
  border-bottom-width: 0px;
}
.MainContent .DataList .Item,
.BoxDiscussions .DataList .Item,
.Section-DiscussionList .DataList .Item {
  border-bottom-width: 1px;
}
.MenuItems {
  border: 1px solid #ffffff;
}

.DataList:not(.CategoryList),
.PageTitle + .ItemDiscussion {
  padding-right: 20px !important;
}

.titleBarNav-linkActive_fj5ijjb:after {
  max-width: 71% !important;
}

.DataList .Item,
.NarrowList .Item {
  padding: 30px 10px !important;
}

.DataList .CategoryDescription, .DataList .Excerpt, .MessageList .CategoryDescription, .MessageList .Excerpt {
  width: 90% !important;
}

.BoxFilter.BoxDiscussionFilter,
.Box.BoxCategories {
  padding: 14px !important;
}

.stext-container {
  margin: 10px 0 40px 10px !important;
}
.findCategory
  [class*="searchBar-independentRoot"]
  .search-results[class*="searchBar-results"][class*="searchBar-resultsAsModal"]
  ul {
  max-height: 170px !important;
  height: 100%;
}
@media screen and (max-width: 600px) {
  .category-container {
    display: none;
  }
  .category-container-mobile {
    display: block;
  }
  .customer-container {
    position: relative;
    width: 100%;
    top: 15px;
    height: 440px;
  }
  .developer-container {
    position: relative;
    width: 100%;
    bottom: 30.21%;
    top: 55px;
    height: 440px;
    left: 0%;
  }

  .partner-container {
    position: relative;
    width: 100%;
    margin-bottom: 70.21%;
    top: 85px;
    height: 440px;
    left: 0%;
  }
  .find-container {
    position: relative;
    width: 100% !important;
    height: 100px;
    left: 0% !important;
    top: 95% !important;
  }
  .align-find h2 {
    font-size: 15px !important;
  }
  #themeFooter {
    padding-top: 100px;
  }
}

@media screen and (max-width: 480px) {
  /* Browser Menu Text */
  [class*="titleBar-logoContainer"]::after {
    font-size: 12px;
    margin: auto 10px;
  }

  /* Start Header block */
  [class^="bannerStyles-outerBackground_"],
  [class^="banner-outerBackground_"] {
    /* Needs it's own background */
    background-position-x: revert;
  }

  h1.heading.heading-1 {
    font-family: Georgia !important;
    font-weight: normal;
    font-size: 45px;
    line-height: 51px;
    color: #485253;
    transform: none;
    text-shadow: none;
  }
  p[class^="bannerStyles-description_"],
  p[class^="banner-description_"] {
    font-family: "Oracle Sans";
    font-size: 18px;
    line-height: 23px;
  }
  [class^="bannerStyles-contentContainer_"],
  [class^="banner-contentContainer_"] {
    /* Spacing at the bottom so that the body can overlap background */
    padding-bottom: 100px;
  }
  /* Start button styling of Header Block */
  .button-container {
    display: block;
    width: 100%;
    line-height: 44px;
  }
  .button-container #guest-comp {
    display: flex;
    justify-content: space-evenly;
  }
  .button-container #guest-comp a {
    flex: 1 0 34%;
    margin-bottom: 20px;
  }
  .button-container #guest-comp a:first-child {
    margin-right: 1rem;
  }
  .button-container #guest-comp a button {
    height: 44px;
    padding: 0;
    display: block;
    margin: 0;
    width: 100%;
  }
  .btn-learn {
    width: 100%;
    padding: 0;
    height: auto;
  }
  /* End button styling of Header Block */
  /* End Header block */

  /* Start Body */
  .Frame-content {
    /* must be shifted up to overlap header background */
    transform: translateY(-120px);
    z-index: 2;
    position: relative;
    margin-bottom: -80px;
  }

  .customer-container h1,
  .developer-container h1,
  .partner-container h1,
  .cus-subcontainer-display h1 {
    font-weight: 800;
    font-size: 30px;
    line-height: 110%;
    margin: 0 0 20px 0;
  }

  .customer-container p,
  .developer-container p,
  .partner-container p,
  .cus-subcontainer-display p {
    font-weight: 600;
    font-size: 16px;
    line-height: 21px;
    color: #fbfbfb;
    margin: 0 0 20px 0;
    width: 100%;
  }

  .customer-container p.detailed-text,
  .developer-container p.detailed-text,
  .partner-container p.detailed-text,
  .cus-subcontainer-display p.detailed-text {
    font-weight: normal;
  }

  .customer-container,
  .developer-container,
  .partner-container,
  .cus-subcontainer-display {
    left: auto;
    width: auto;
    top: auto;
    height: auto;
    bottom: auto;
    right: auto;
    margin: 0;
  }

  .cus-subcontainer,
  .dev-subcontainer,
  .part-subcontainer,
  .cus-subcontainer-display {
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    display: block;
    padding: 18px;
    margin: 0 0 20px 0;
    clear: both;
  }

  .add-customer,
  .add-dev,
  .add-partner,
  .add-customer-dis {
    position: relative;
    top: auto;
    left: auto;
    display: block;
    margin-top: 47px;
  }

  .add-customer a,
  .add-dev a,
  .add-partner a {
    position: relative;
  }
  /* End Body */

  /* Start Find Container */
  .WelcomeFrame .find-container {
    position: relative;
    display: block;
    left: auto !important;
    top: auto !important;
  }

  .find-subcontainer {
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    display: block;
    padding-bottom: 20px;
  }

  .find-container h2 {
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    display: block;
    width: 100%;
    text-align: center;
  }

  .search-container {
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    height: 100%;
    display: block;
    margin: 0 18px;
  }

  .suggestedTextInput-inputText.inputText.isClearable {
    position: relative;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
    display: block;
    height: auto;
    width: auto;
  }
  /* End Find Container */
}
